New OpenSSL 0.9.7 targets

Dagmar d'Surreal no.spam at allowed.here
Thu Jan 9 18:30:21 PST 2003


My BLFS tree is about a week old now but I figure it's worth mentioning
that if someone is using a Pentium, Pentium Pro, or K6, they no longer
need to edit the Configure file to avoid the obnoxious -m486 warning.  
0.9.7 seems to have added the linux-pentium, linux-ppro, and linux-k6
targets, which are all equivalent to linux-elf with the
-mcpu={pentium,ppro,k6} argument in it's place.  It could be worth
mentioning in that section that these new targets are now available.


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-dev' in the subject header of the message



More information about the blfs-dev mailing list